@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image: url(../img/texture-1.png);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

*{outline:none;}

h1{
	font-size: 34px;
	position:relative;
	color: #000;
	font-weight: 400;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
    padding: 20px;
	z-index:1000;
	text-transform: uppercase;
	text-align: center;
}


/* ==========================================================================
	Privacy Checkbox
   ========================================================================== */
.icheckbox_square-green {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	padding: 0;
	width: 33px;
	height: 33px;
	background: url(../img/icons/checkbox-unchecked.svg) no-repeat;
	border: none;
	cursor: pointer;
	margin: 25px 0 0 106px;
	float: left;
	border: 1px solid #979798;
}

.icheckbox_square-green {
	background-position: 0 0;
}

.icheckbox_square-green.hover,
.icheckbox_square-green.checked {
	background: url(../img/icons/checkbox-checked.svg) no-repeat;
}

.checkbox {
	clear: left;
	margin: -50px 0 15px 0;
}

.checkbox label {
	color: #302e26;
	font-size: 16px;
	margin: 0 0 0 10px;
	float: left;
	width: 85%;
}

.form-body .checkbox label {
	margin: 8px 0 0 10px;
}

.checkbox label.error {
	display: none !important;
}

.checkbox label a {
	color: #302e26;
	text-decoration: underline;
	cursor: pointer;
}

.checkbox label.error {
	display: none !important;
}

.privacy-label {
	float: left;
	text-align: left;
	width: auto;
	margin: -35px 0 0 147px;
	font-size: 14px;
}

.privacy-label a {
	color: #000;
	text-decoration: underline;
}

@media screen and (max-width: 560px) {
.checkbox label {
	margin: 4px auto 0 10px;
	width: 85%;
	text-align: left;
	font-size: 14px;
}

.form-body .checkbox label {
	margin: 0 0 0 10px;
}
}

#iubenda-pp-overlay {
	z-index: 99999 !important;
}

#iubenda-pp {
	z-index: 100000 !important;
}





/* Services Wrappers
================================================== */
.privacy-wrapper,
.cookies-wrapper {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #32231e;
	z-index: -1;
	opacity: 0;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	overflow: scroll;
	top: 0;
}

.privacy-wrapper-page,
.cookies-wrapper-page {
	width: 100%;
	height: 100%;
	position: fixed;
	background: #32231e;
	overflow: scroll;
}

.privacy-wrapper-page {
	z-index: 1;
}

.cookies-wrapper-page {
	z-index: 2;
}

.show-overlay {
	opacity: 1;
	z-index: 11000;
}

.hide-overlay {
	opacity: 0;
	z-index: -1;
}

.privacy-wrapper button,
.cookies-wrapper button,
.privacy-wrapper-page button,
.cookies-wrapper-page button {
	position: fixed;
}

.wrapper-content {
	width: 700px;
	margin: 80px auto 0 auto;
	float: none;
	padding-bottom: 100px;
}

@media only screen and (max-width: 1024px) {
.wrapper-content {
	margin: 50px auto 0 auto;
	width: 600px;
}
}

@media only screen and (max-width: 767px) {
.wrapper-content {
	width: 90%;
}
}

@media only screen and (max-width: 479px) {
.wrapper-content {
	width: 90%;
}
}





/* Privacy Policy
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
.privacy-block {
	width: 100%;
	padding: 30px 0;
	border-bottom: 1px solid #724f44;
}

.privacy-block:last-of-type {
	border-bottom: none;
}

.privacy h1 {
	text-align: left;
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 28px;
	padding-top: 0;
	color: #FBDC98;
	margin-bottom: 10px;
	padding: 0;
}

.privacy span {
	color: #F39;
}

.privacy h2 {
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FBDC98;
	margin-bottom: 10px;
	line-height: 28px;
}

.privacy h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 21px;
	color: #FBDC98;
	padding-top: 25px;
	line-height: inherit;
	margin-bottom: 10px;
}

.privacy p {
	font-size: 16px;
	line-height: 23px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.privacy a {
	text-decoration: underline;
	color: #FFF;
}

.privacy a:hover {
	color: #FFF;
}

.privacy p.privacy-footer {
	text-align: right;
	margin-top: 50px;
}

.accordion h4 a {
	background: #48312a url(../img/privacy-arrow-closed.svg) 20px 23px no-repeat;
	display: block;
	padding: 20px 0 20px 65px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #FFF;
	margin: 25px 0;
	text-decoration: none;
}

.accordion h4 a:hover {
	color: #FFF;
	cursor: pointer;
	background-color: #5d4037;
}

.accordion h4.open a {
	color: #FFF;
	background: #5d4037 url(../img/privacy-arrow-opened.svg) 20px 23px no-repeat;
}

.accordion span {
	color: #FBDC98;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
}

.accordion a {
	color: #FFF;
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
.faq-column { width: 90%; }

.accordion h4 a { font-size: 0.9em; }
}




/* Close Button
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
.close-overlay {
	width: 80px;
	height: 80px;
	position: absolute;
	margin: 0;
	padding: 0;
	right: 5%;
	top: 25px;
	overflow: hidden;
	border: none;
	background: url(../img/close-overlay.svg) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 1000;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;	 
}

.close-overlay:hover {
	-webkit-transform: scale(0.6);
	-moz-transition: scale(0.6);
	-o-transition: scale(0.6);
	transition: scale(0.6);
}

@media screen and (max-width: 560px) {
.close-overlay {
	right: 3%;
	top: 20px; 
}
}

@media screen and (max-height: 560px) {
.close-overlay {
	right: 3%;
	top: 20px; 
}
}

/* Header Menu
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	height: 73px;
	box-shadow: #000 3px 3px 3px;
	position: fixed;
	top: 0;
	z-index: 10000;
	background-image: url(../img/texture-1.png);
}

#main-menu-container {
	width: 860px;
	height: 73px;
	margin: 0 auto 0 auto;
}

#main-menu {
	width: 100%;
	height: 73px;
	margin: 0 auto 0 auto;
}

#top-section-logo {
	width: 120px;
	height: 120px;
	margin-top: -68px;
	float: left;
}

#top-section-logo h1 {
	text-indent: -9999px;
}

#main-menu ul {
	font-size: 24px;
	font-family: 'Condiment', cursive;
	margin: 28px 0 0 0;
	float: left;
}

#main-menu li {
	display: inline;
}

#main-menu li a {
	color: #885E13;
	text-decoration: none;
	padding: 21px 20px 17px 20px;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#main-menu li a:hover {
	color: #000;
	text-decoration: none;
	background-image: url(../img/navigation-arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#main-menu-current-page {
	color: #000;
	text-decoration: none;
	padding: 21px 20px 17px 20px;
	background-image: url(../img/navigation-arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* Languages
----------------------------------------------------------------------------------------------------------------------------*/
#main-menu-languages {
	margin-top: 9px;
	float: right;
	height: 66px;
	background-image: url(../img/language.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.main-menu-language {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 21px 0 0 0;
	float: left;
}

#main-menu-languages a {
	color: #885E13;
	text-decoration: none;
	padding: 5px;
}

#main-menu-languages a:hover {
	color: #000;
	text-decoration: underline;
}

#main-menu-current-language {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 21px 0 0 0;
	float: left;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 0 5px 0 0;
}

/* HomepPage Top
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#top-container {
	width: 100%;
	background-image: url(../img/texture-1.png);
}

#top-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/central-section-top-frame.png);
	background-repeat: repeat-x;
}

#top-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/central-section-top-frame.png);
	background-repeat: repeat-x;
}

#top-light-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/central-section-top-frame-light.png);
	background-repeat: repeat-x;
}

#top {
	width: 1000px;
	height: 360px;
	margin: 0 auto 0 auto;
	padding-top: 40px;
}

#top h2 {
	font-size: 58px;
	font-family: 'Condiment', cursive;
	text-align: center;
	color: #784E12;
	margin-top: 10px;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#top h3 {
	font-size: 24px;
	font-family: 'Condiment', cursive;
	text-align: center;
	margin-top: 10px;
	color: #46200F;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#top-it-text {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	width: 750px;
	margin: 15px auto 25px auto;
	line-height: 25px;
	color: #784E12;
}

#top-de-text {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	width: 850px;
	margin: 15px auto 25px auto;
	line-height: 25px;
	color: #784E12;
}

/* Book Now Button
----------------------------------------------------------------------------------------------------------------------------*/
#top-button {
	width: 152px;
	height: 60px;
	margin: 0 auto 0 auto;
	position: relative;
	cursor: pointer;
}

#book-now-home {
	float: left;
	width: 418px;
	height: 540px;
	margin: 0;
}

#book-now-home input[type="image"] {
  	height: 60px;
  	width: 152px;
  	position: absolute;
  	margin: 15px 0 0 160px;
}

#book-now-home textarea {
  	width: 299px;
	height: 102px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	resize: none;
	border: none solid 2px;
}

body.ie #book-now-home input[type="image"] {
  	height: 60px;
  	width: 152px;
  	position: absolute;
  	margin: 15px 0 0 -235px;
}

#popup-container {
	width:100%;
	height: 1440px;
	background-color: #000;
	position: absolute;
	z-index: 20000;
	opacity: 0.7;
	display: none;
	cursor: pointer;
}

#popup {
	width: 470px;
	height: 550px;
	background-image: url(../img/texture-2.png);
	position: fixed;
	z-index: 30000;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -250px;
	padding: 15px 0 0 0;
	border-radius: 10px;
	border: 10px #000000 solid;
	display: none;
}

#popup-close-button {
	width: 64px;
	height: 73px;
	margin: 0 auto 15px auto;
	position: relative;
	cursor: pointer;
}

#book-now-home p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 20px 0 0 105px;
	font-size: 15px;
	line-height: 19px;
	color: #000;
	font-weight: bold;
}

#book-now-home p a {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}

/* HomepPage Center
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#central-container {
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#central-container h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	padding-top: 50px;
	color: #784E12;
	text-transform: lowercase;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#central-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/central-section-central-frame.png);
	background-repeat: repeat-x;
}

.central-thumbnails {
	width: 1000px;
	height: 478px;
	margin: 0 auto 0 auto;
}

.thumbnail-container {
	width: 300px;
	height: 370px;
	margin: 30px 16px 0 17px;
	float: left;
}

.thumbnail-container h2 {
	font-size: 33px;
	font-family: 'Condiment', cursive;
	text-align: center;
	color: #46200F;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

.thumbnail-frame {
	width: 300px;
	height: 30px;
	margin: 0 auto 0 auto;
	background-image: url(../img/central-section-thumbnail-frame.png);
}

.thumbnail {
	width: 290px;
	height: 240px;
	margin: 0 auto 0 auto;
	border: 5px #FFFFFF solid;
	position: relative;
}

.thumbnail-hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.thumbnail-container p {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	width: 260px;
	margin: 10px auto 0 auto;
}

/* HomepPage Bottom
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#bottom-container {
	width: 100%;
	background-image: url(../img/texture-1.png);
	position:relative;
	z-index: 100;
}

.bottom-thumbnails {
	width: 1000px;
	height: 390px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	position: relative;
}

#bottom-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/central-section-bottom-frame.png);
	background-repeat: repeat-x;
}

.logo-thumbnail-container {
	width: 300px;
	height: 250px;
	margin: 60px 16px 0 17px;
	float: left;
}

.logo-thumbnail-container h2 {
	font-size: 31px;
	font-family: 'Condiment', cursive;
	text-align: center;
	color: #46200F;
	z-index: 1000;
	position: relative;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

.logo-thumbnail {
	width: 250px;
	height: 222px;
	margin: 20px auto 0 auto;
}

.logo-thumbnail-pocket-tripadvisor {
	width: 300px;
	height: 187px;
	margin: -110px auto 0 auto;
	position: absolute;
	background-image: url(../img/logo-thumbnail-container-pocket-tripadvisor.png);
}

.logo-thumbnail-pocket-facebook {
	width: 300px;
	height: 187px;
	margin: -110px auto 0 auto;
	position: absolute;
	background-image: url(../img/logo-thumbnail-container-pocket-facebook.png);
}

.logo-thumbnail-pocket-monaco-venezia {
	width: 300px;
	height: 187px;
	margin: -110px auto 0 auto;
	position: absolute;
	background-image: url(../img/logo-thumbnail-container-pocket-monaco-venezia.png);
}

.logo-thumbnail-container p {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #28180C;
	width: 260px;
	margin: 40px auto 0 auto;
}

/* Pages Top
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#pages-top-container {
	width: 100%;
	background-image: url(../img/texture-2.png);
	margin-top: 73px;
	padding-top: 60px;
}

#pages-top {
	width: 1000px;
	height: 295px;
	margin: 0 auto 0 auto;
}

#pages-top h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	color: #784E12;
	letter-spacing: 1px;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#pages-top h2 {
	font-size: 24px;
	font-family: 'Condiment', cursive;
	text-align: center;
	letter-spacing: 1px;
	margin: -15px auto 15px auto;
	color: #46200F;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#pages-top p {
	font-size: 22px;
	font-family:Georgia, serif;
	text-align: center;
	width: 770px;
	margin: 15px auto 15px auto;
	line-height: 25px;
	color: #46200F;
}

/* Pages Center
----------------------------------------------------------------------------------------------------------------------------*/
#pages-central-container {
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#pages-central-container img {
	float: none;
	width: 100%;
	height: auto;
	max-height: 791px;
	margin: 0 auto 0 auto;
}

#pages-central-container h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	padding-top: 50px;
	color: #46200F;
	text-transform: lowercase;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

.pages-central-container-text {
	font-size: 22px;
	font-family:Georgia, serif;
	text-align: center;
	width: 770px;
	margin: 15px auto 15px auto;
	line-height: 25px;
	color: #46200F;
}

/* About Us
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#about-us-bottom {
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#about-us-bottom h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	padding-top: 50px;
	color: #46200F;
	text-transform: lowercase;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#about-us-bottom-container{
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#about-us-bottom-container img {
	float: none;
	width: 100%;
	height: auto;
	max-height: 791px;
	margin: 30px auto 0 auto;
}

#about-us-bottom {
	float: none;
	width: 1000px;
	height: 580px;
	margin: 0 auto 0 auto;
}

#about-us-bottom img {
	margin: 0 auto 0 auto;
	border-top: none;
	border-bottom: none;
}

.service-thumbnail {
	width: 332px;
	height: 180px;
	float: left;
	margin: 10px 0 10px 0;
}

.service-thumbnail-text {
	background-color: #FFF;
	width: 260px;
	padding: 10px 10px 10px 10px;
	margin: 0 auto 0 auto;
	border-radius: 8px;
	background-image: url(../img/texture-1.png);
}

.service-thumbnail p {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	margin: 0 auto 0 auto;
}

/* Active Weekend
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#active-weekend-center {
	width: 1000px;
	height: 750px;
	margin: 0 auto 0 auto;
}

.active-weekend-thumbnail {
	width: 332px;
	height: 250px;
	float: left;
	margin: 30px 0 10px 0;
}

.active-weekend-image {
	width: 122px;
	height: 122px;
	margin: 0 auto 0 auto;
	float: none;
}

.active-weekend-thumbnail-text {
	background-color: #FFF;
	width: 260px;
	height: 80px;
	padding: 10px 10px 0 10px;
	margin: 0 auto 0 auto;
	border-radius: 8px;
	background-image: url(../img/texture-1.png);
}

.active-weekend-thumbnail p {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	width: 260px;
	margin: 0 auto 0 auto;
}

#prosecco-map-download {
	width: 159px;
	height: 52px;
	margin: 5px auto 0 auto;
	float: none;
	position: relative;
	cursor: pointer;
}

/* Rooms
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#rooms-central-container {
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#rooms-central-image img {
	float: none;
	width: 100%;
	height: auto;
	max-height: 791px;
	margin: 0 auto 0 auto;
}

#rooms-center {
	width: 1000px;
	height: 1100px;
	margin: 0 auto 0 auto;
	float: none;
}

#rooms-center h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	padding-top: 50px;
	color: #46200F;
	text-transform: lowercase;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

/* Rooms Slider
----------------------------------------------------------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	height: 665px;
	padding-top: 25px;
	margin: 75px 0 0 0;
	left: 0;
	top: 50%;
	background-image: url(../img/texture-1.png);
	border-radius: 10px;
	box-shadow: inset 0 0 2px 2px #BEAAAA;
}

#tabs > div {
	width: 830px;
	height: 650px;
	float: left;
	overflow: hidden;
}

#tabs img {
	display: block;
	margin: 30px 20px 0 50px;
	float: left;
}

#tabs h2 {
	font-size: 30px;
	line-height: 20px;
	margin: 60px 0 20px 0;
}

#tabs h3 {
	font-family: 'Condiment', cursive;
	font-size: 30px;
	line-height: 20px;
	margin: 150px 0 20px 0;
	color: #784E12;
}

#tabs > div h2 {
	display: none;
}

#tabs p {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
}

#pager {
	width: 700px;
	margin: -86px auto 25px auto;
	text-align: center;
}

#pager a {
	color: #46200F;
	font-size: 18px;
	text-decoration: none;
	line-height: 30px;
	display: inline-block;
	height: 30px;
	padding: 10px 30px;
	font-family: Arial, Helvetica, sans-serif;
}

#pager a:hover {
	color: #000;
}

#pager a.selected {
	background-image: url(../img/texture-1.png);
	color: #46200F;
	border-radius: 5px;
}

#go-to-gallery-button {
	width: 152px;
	height: 60px;
	margin: 50px auto 0 auto;
	position: relative;
	cursor: pointer;
}

/* Munich Venice
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#munich-venice-center {
	width: 1000px;
	height: 1000px;
	margin: 0 auto 0 auto;
	float: none;
	background-image: url(../img/la-palanca-monaco-venezia-a-piedi.jpg);
	border-radius: 10px;
	box-shadow: inset 0 0 2px 2px #BEAAAA;
}

#munich-venice-center h1 {
	font-size: 45px;
	font-family: 'Condiment', cursive;
	text-align: center;
	padding-top: 50px;
	color: #46200F;
	text-transform: lowercase;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#munich-venice-description {
	margin: 298px 0 0 15px;
	width: 400px;
	height: 308px;
	float: left;
}

#munich-venice-description h2 {
	font-size: 24px;
	font-family: 'Condiment', cursive;
	text-align: left;
	letter-spacing: 1px;
	margin: 65px auto 0 25px;
	color: #46200F;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#munich-venice-description p {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	margin: 30px 0 0 25px;
	line-height: 20px;
	width: 270px;
}

#munich-venice-map-download {
	width: 149px;
	height: 100px;
	margin: 30px auto 50px auto;
	float: none;
	position: relative;
}

/* Events
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#events-central-container{
	width: 100%;
	background-image: url(../img/texture-2.png);
}

#events-center {
	width: 1000px;
	height: 1470px;
	margin: 0 auto 0 auto;
	float: none;
}

.event {
	width: 1000px;
	height: 400px;
	margin: 0 auto 0 auto;
	float: none;
}

.event img {
	float: left;
	border: 5px  #FFFFFF solid;
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4);
}

.event-frame {
	width: 300px;
	height: 30px;
	margin: 25px auto 25px auto;
	background-image: url(../img/central-section-thumbnail-frame.png);
}

.event-description {
	width: 390px;
	height: 400px;
	margin-left: 10px;
	float: left;
	background-image: url(../img/texture-1.png);
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.4);
}

.event-description h2 {
	font-family: 'Condiment', cursive;
	font-size: 30px;
	line-height: 20px;
	margin: 50px 20px 30px 25px;
	color: #784E12;
}

.event-description p {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	margin: 0 20px 0 25px;
}

.event-description a {
	font-size: 17px;
	color: #666;
}

.event-description a:hover {
	font-size: 17px;
	color: #000;
}

.event-description img {
	margin: 25px 0 0 25px;
	border: none;
	box-shadow: none;
}

/* Conditions
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#conditions-central-container {
	height: auto;
	overflow: hidden;
	width: 900px;
	margin: 0 auto 0 auto;
}

#pages-central-container h1 {
	font-family: 'Condiment', cursive;
	font-size: 45px;
	color: #282828;
	text-align: center;
}

#prices-container {
	float: none;
	width: 600px;
	height: 200px;
	margin: 0 auto 0 auto;
}

#price-double-bed {
	width: 299px;
	float: left;
	height: 230px;
	border-right: 1px solid #20120A;
}

#price-single-bed, {
	width: 300px;
	height: 230px;
	float: left;
}

#price-double-bed p,
#price-single-bed p {
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	line-height: 25px;
	color: #46200F;
}

.min-max-price {
	padding: 5px;
	margin: 0 auto 0 auto;
	border-radius: 8px;
	background-image: url(../img/texture-1.png);
	float: none;
}

#prices-container img {
	width: 299px;
	float: none;
	margin: 0 auto 0 auto;
}

#conditions-central-container h2 {
	font-family: 'Condiment', cursive;
	font-size: 30px;
	margin: 50px 0 0 0;
	color: #282828;
	text-align: center;
}

#conditions-central-container h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	margin: 30px 0 0 0;
	color: #282828;
	text-align: left;
}

#conditions-central-container ul {
	margin: 10px 0 50px 15px;
}

#conditions-central-container li {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
	font-size: 16px;
	color: #282828;
	text-align: left;
	line-height: 25px;
	padding: 5px 0 5px 0;
}

.conditions-bold {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
	font-size: 16px;
	color: #282828;
	text-align: left;
	line-height: 25px;
	font-weight: bold;
}

/* Contacts
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#book-now-map {
	width: 100%;
	height: 400px;
	box-shadow: 0 -4px 2px -2px rgba(0,0,0,0.4),
				0 4px 2px -2px rgba(0,0,0,0.4);
}

#book-now-bottom-frame {
	width: 100%;
	height: 8px;
	background-image: url(../img/book-now-bottom-frame.png);
	background-repeat: repeat-x;
}

#how-to-reach-us-container {
	width: 100%;
	height: 300px;
	padding-top: 15px;
	margin: 0 auto 0 auto;
	background-image: url(../img/texture-1.png);
}

#how-to-reach-us-container h1 {
	font-size: 30px;
	font-family: 'Condiment', cursive;
	text-align: center;
	letter-spacing: 1px;
	text-transform: lowercase;
	margin: 0 auto 0 auto;
	color: #46200F;
	text-shadow: #FFF 1px 1px 1px,
				 #885E13 -1px -1px 1px;
}

#how-to-reach-us {
	width: 1000px;
	height: auto;
	margin: 0 auto 0 auto;
}

.how-to-reach-us-thumbnail {
	width: 333px;
	height: 150px;
	margin: 0;
	float: left;
}

.how-to-reach-us-thumbnail h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto 0 auto;
	font-size: 16px;
	font-weight: bold;
	float: none;
	line-height: 19px;
	color: #000;
}

.how-to-reach-us-thumbnail p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto 0 auto;
	font-size: 16px;
	float: none;
	line-height: 19px;
	color: #000;
	padding: 0 30px 0 30px;
}

/* Contacts Form
----------------------------------------------------------------------------------------------------------------------------*/
#contacts {
	width: 1000px;
	height: 570px;
	margin: 0 auto 0 auto;
}

#contacts-form {
	float: left;
	width: 418px;
	height: 540px;
	padding-top: 10px;
}

label {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	width: 95px;
	margin: 10px 10px 0 0;
	text-align: right;
	font-size: 16px;
	color: #000;
}

input {
	width: 297px;
	height: 25px;
	padding: 5px;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	border: none solid 2px;
}

input:focus {
	border: #0C3 solid 2px;
}

textarea:-moz-placeholder  {
    	color: #999;
}

input:-moz-placeholder  {
    	color: #999;
}

#contacts textarea {
	width: 299px;
	height: 132px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	resize: none;
	border: none solid 2px;
}

body.ie textarea {
	width: 297px;
	height: 170px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	resize: none;
	border: none solid 2px;
}


textarea:focus {
	width: 297px;
	height: 170px;
	border: #0C3 solid 2px;
}

body.ie textarea:focus {
	width: 297px;
	height: 170px;
	border: #0C3 solid 2px;
}

#contacts-form p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 30px 0 0 105px;
	font-size: 15px;
	line-height: 19px;
	color: #000;
	font-weight: bold;
}

#contacts-form p a {
	color: #000;
	text-decoration: underline;
	cursor: pointer;
}

#contacts-form input[type="image"] {
  height: 60px;
  width: 152px;
  position: absolute;
  margin: 84px 0 0 123px;
}

body.ie #contacts-form input[type="image"] {
  height: 60px;
  width: 152px;
  position: absolute;
  margin: 84px 0 0 -272px;
}

/* Contacts Adress
----------------------------------------------------------------------------------------------------------------------------*/
#pages-center-right {
	height: 500px;
  	width: 541px;
	float: left;
	margin-left: 40px;
}

#pages-center-right p {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 20px auto 20px auto;
	color: #000;
}

#pages-center-right a {
	color: #000;
	font-size: 20px;
	text-decoration: none;
}

#pages-center-right a:hover {
	color: #000;
	text-decoration: underline;
}

.contacts-frame {
	width: 431px;
	height: 30px;
	float: none;
	background-image: url(../img/contacts-frame.png);
	background-repeat: no-repeat;
	margin: 0 auto 20px auto;
}

#pages-center-right-telephone {
	height: 71px;
  	width: 110px;
	float: none;
	margin: 15px auto 20px auto;
}

.pages-center-right-telephone {
	color: #000;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: none;
	display: block;
	margin: -10px auto 5px auto;
}

/* Contacts Social
----------------------------------------------------------------------------------------------------------------------------*/
#pages-center-right-social-buttons-container {
	width: 312px;
	height: 110px;
	margin: -10px auto 0 auto;
}

#pages-center-right-social-buttons-container p {
	margin: 0 auto 0 auto;
}

#pages-center-right-facebook {
	width: 89px;
	height: 89px;
	float: left;
	position: relative;
}

#pages-center-right-twitter {
	width: 89px;
	height: 89px;
	float: left;
	margin-left: 20px;
	position: relative;
}

#pages-center-right-google-plus {
	width: 89px;
	height: 89px;
	float: left;
	margin-left: 25px;
	position: relative;
}

/* Footer
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------*/
#footer-container {
	width: 100%;
	margin: 0 auto 0 auto;
	background-image: url(../img/texture-3.png);
}


#footer {
	width: 1000px;
	height: 525px;
	margin: 0 auto 0 auto;
}

#footer-frame {
	width: 300px;
	height: 30px;
	margin: 15px auto 0 auto;
	background-image: url(../img/footer-frame.png);
}

#footer p {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 18px;
	color: #FFF;
	margin-top: 20px;
}

#fly {
	width: 120px;
	height: 115px;
	margin: 0 auto 0 auto;
	padding-top: 20px;
}

#social-buttons-container {
	width: 198px;
	height: 52px;
	margin: 20px auto 0 auto;
}

#facebook {
	width: 50px;
	height: 51px;
	float: left;
	border: 1px #000000 solid;
	position: relative;
}

#twitter {
	width: 50px;
	height: 51px;
	float: left;
	border: 1px #000000 solid;
	margin-left: 20px;
	position: relative;
}

#google-plus {
	width: 50px;
	height: 50px;
	float: left;
	border: 1px #000000 solid;
	margin-left: 20px;
	position: relative;
}

#footer-alemans {
	width: 350px;
	height: 50px;
	margin: 0 auto 0 auto;
}

#footer-alemans p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF4DD;
}

#footer-alemans a {
	color: #FFF4DD;
	text-decoration: none;
}

#footer-alemans a:hover {
	color: #FFF4DD;
	text-decoration: underline;
}

/* Social Like Buttons
----------------------------------------------------------------------------------------------------------------------------*/
#share {
	width: 200px;
	height: 50px;
	margin: 40px auto 40px auto;
	float: none;
}

.fb-like {
	margin: 8px 0 0 0;
}

.fb_edge_widget_with_comment {
    margin: 0;
}

.fb_edge_comment_widget {
    margin: 0;
}

.fb_ltr {
	margin: 8px 0 0 15px;
}

#google-plus-like {
	position: absolute;
	float: left;
	margin: -15px 0 0 145px;
}

#alemans-logo {
	position: absolute;
	display: inline-block;
	width: 61px;
	height: 70px;
	margin: -35px 0 0 -60px;
	background-image: url(../img/alemans-logo-footer.png);
	background-repeat: no-repeat;
}